------------------------------------------
[Rainmeter]
Author=Demented@live.ca

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=255, 255, 255, 220
color2=255, 255, 255, 200
graph.line=255, 255, 255, 120
graph.line2=255, 255, 255, 50
font=Plantagenet Cherokee

------------------------------------------
Measures

[MeasureAlways]
Measure=Calc
Formula=1

[Mse_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[Mse_DriveFree]
Measure=FreeDiskSpace
Drive="C:"

[Mse_DriveUsed]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[Mse_DriveSize]
Measure=FreeDiskSpace
Drive="C:"
Total=1

------------------------------------------
Monitor Measures

[MeasureHDDD]
Measure=Calc
Formula=Mse_DriveUsed/Mse_DriveSize

[MeasureHDDMonP1]
Measure=Calc
Formula=MeasureHDDD/0.5

[MeasureHDDMonP2]
Measure=Calc
Formula=(MeasureHDDD-0.5)/0.5

------------------------------------------
HDD Display

[Rl_DriveAccess1]
Meter=Line
MeasureName=Mse_DriveAccess
X=0
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess2]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess
X=r
Y=r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1
AutoScale=1

[DriveLabelHDD1]
Meter=STRING
MeasureName=Mse_DriveUsed
X=157
Y=42
FontColor=#color#
FontFace=#Font#
FontSize=10
StringAlign=LEFT
StringStyle=BOLD
Text="Drive C"
AntiAlias=1

[UsedLabel]
Meter=String
X=121
Y=55
FontColor=#color#
FontSize=7
StringAlign=Center
StringStyle=BOLD
AntiAlias=1
FontFace=#Font#
Text="Used"

[MeterUsedHDD1%]
MeasureName=Mse_DriveUsed
Meter=STRING
X=121
Y=42
FontColor=#color#
FontFace=#Font#
FontSize=11
StringAlign=Center
StringStyle=BOLD
AntiAlias=1
Text="%1%"
Percentual=1

[LeftLabel]
Meter=String
X=175
Y=57
FontColor=#color#
FontSize=7
StringAlign=Right
StringStyle=BOLD
AntiAlias=1
FontFace=#Font#
Text="Left -"

[MeterRemainingHDD1]
MeasureName=Mse_DriveFree
Meter=STRING
X=175
Y=57
FontColor=#color#
FontSize=7
FontFace=#Font#
StringAlign=Left
StringStyle=Bold
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Text="%1B"
AutoScale=1

------------------------------------------
Monitor Rings

[MeterMonitorRingBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways
X=58
Y=-35
W=200
H=200
StartAngle=2.356125
RotationAngle=1.57075
LineLength=20
LineStart=15
LineColor=#graph.line2#
AntiAlias=1
Solid=1

[MeterMonitorRing]
MeasureName=MeasureHDDMonP1
Meter=ROUNDLINE
X=r
Y=r
W=200
H=200
StartAngle=2.356125
RotationAngle=1.57075
LineLength=20
LineStart=15
AntiAlias=1
LineColor=#graph.line#
Solid=1

[MeterMonitorRingBG2]
Meter=ROUNDLINE
MeasureName=MeasureAlways
X=33
Y=-60
W=200
H=200
StartAngle=0.785375
RotationAngle=-1.57075
LineLength=20
LineStart=15
LineColor=#graph.line2#
AntiAlias=1
Solid=1

[MeterMonitorRing2]
MeasureName=MeasureHDDMonP2
Meter=ROUNDLINE
X=r
Y=r
W=200
H=200
StartAngle=0.785375
RotationAngle=-1.57075
LineLength=20
LineStart=15
AntiAlias=1
LineColor=#graph.line#
Solid=1